rotifer                 package:MASS                 R Documentation

Numbers of Rotifers by Fluid Density

Description:

     The data give the numbers of rotifers falling out of suspension
     for different fluid densities. There are two species, 'pm'
     _Polyartha major_ and 'kc', _Keratella cochlearis_ and for each
     species the number falling out and the total number are given.

Usage:

     data(rotifer)

Format:

     'density' specific density of fluid

     'pm.y' number falling out for _P. major_

     'pm.total' total number of _P. major_

     'kc.y' number falling out for _K. cochlearis_

     'kc.tot' total number of _K. cochlearis_

Source:

     D. Collett (1991) _Modelling Binary Data._ Chapman & Hall. p.217

